/* 
    Document   : poll
    Created on : 2011.11.2, 15:16:13
    Author     : jurijs
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#poll_block ul{
    list-style: none;
}

#poll-controls{

}
#poll_controls li{
    list-style: none;
    text-decoration: none;
    margin: 15px;
    color:#2d3001;
}
#poll_controls a{
    margin:5px;
    text-decoration: none;
    border:solid black 1px;
    padding: 5px;
    background-color: #ffcc33;
    color:#2d3001;
}
#active-poll li span{
    float:right;
}

#add_poll label{
    clear:both;
    width:200px;
    float:left;
}
#add_poll input{
    float:left;
}
#add_poll input[type=submit]{
    margin-top:50px;

}
#poll_submit{
    margin: 10px 15px;
}
#poll ul{
    list-style: none;
    color:#666666;
    margin: 0 20px 10px 20px;
    padding: 0;
}
#poll ul li
{
    display: block;
}
#question{
    color:#666666;
    font-weight:bold;
}
textarea.answerinput{
    float:left;
}

#poll_error
{
	display: none;
}
